KB4583468 - Microsoft SQL Server elevation of privilege vulnerability

Applies to: SQL Server 2019SQL Server 2017 on WindowsSQL Server 2016 Service Pack 2